Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 8595b1753486e0c5c05b2d0b1f3170c73e128572 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
Manifest-Version: 1.0
Require-Bundle: org.eclipse.xtext.ui;bundle-version="[2.10.0,3.0.0)";visibility:=reexport,
 org.eclipse.xtext.ui.shared;bundle-version="[2.10.0,3.0.0)",
 org.eclipse.xtext.builder;bundle-version="[2.10.0,3.0.0)",
 org.eclipse.xtext.common.types.ui;bundle-version="[2.10.0,3.0.0)",
 org.eclipse.xtext.ui.codetemplates.ui;bundle-version="[2.10.0,3.0.0)",
 org.eclipse.compare;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.papyrus.uml.alf;bundle-version="[3.0.0,4.0.0)";visibility:=reexport,
 org.apache.log4j;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.infra.emf;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.uml.extensionpoints;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.uml.tools.utils;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.gmf.runtime.notation.edit;bundle-version="[1.7.0,2.0.0)",
 org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.services.validation;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.uml.service.validation;bundle-version="[2.1.0,3.0.0)",
 org.eclipse.ocl.ecore;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.uml.alf.libraries;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.ui.editors;bundle-version="[3.10.0,4.0.0)",
 org.eclipse.ui;bundle-version="[3.107.0,4.0.0)",
 org.eclipse.xtext.xbase.lib;bundle-version="[2.10.0,3.0.0)"
Export-Package: org.eclipse.papyrus.uml.alf.ui.contentassist,
 org.eclipse.papyrus.uml.alf.ui.contentassist.antlr,
 org.eclipse.papyrus.uml.alf.ui.editor,
 org.eclipse.papyrus.uml.alf.ui.internal,
 org.eclipse.papyrus.uml.alf.ui.quickfix,
 org.eclipse.papyrus.uml.alf.ui.contentassist.antlr.internal
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 3.0.0.qualifier
Bundle-Name: ALF Language (UI)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.alf.ui.internal.AlfActivator
Bundle-SymbolicName: org.eclipse.papyrus.uml.alf.ui;singleton:=true
Import-Package: org.apache.log4j;version="[1.2.0,2.0.0)",
 org.eclipse.xtext.xbase.lib;version="[2.10.0,3.0.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8

Back to the top